/* @override http://my.barackobama.com/skins/obama/skin.css */

/* @override http://my.barackobama.com/skins/obama/skin.css */

/* @override http://my.barackobama.com/skins/obama/skin.css */

@import url(global.css);
/**
 * General Styles
 */
#SKIN {
    font-family:Helvetica, Arial, sans-serif;
    font-size:11px;
}
#SKIN h1 {
    padding: 8px 8px 0px 8px;
    margin: 0;
}



#SKIN p,
#SKIN h3,
#SKIN h4,
#SKIN .table_container {
    padding: 0px;
    margin: 0;
}


#SKIN table {
    width: 100%;
    padding:10px;
}

#SKIN table td {

    padding:5px;
}

#SKIN fieldset {
    position: relative;
    margin: 0;
    padding: 5px;
    border: 0;
}

#SKIN .form_button_group {
    margin: 5px 0;
}

#SKIN .form_button_group input {
    margin: 0 5px 0 0;
}

#SKIN .widget_actions {
    height: 28px;
    line-height: 28px;
}

#SKIN .standard_form .form_field {
    position: relative;
    float: none;
    margin: 0 0 5px 0;
}

#SKIN .standard_form .form_label {
    position: absolute;
    width: 120px;
}

#SKIN .standard_form .form_input {
    position: relative;
    padding: 0 0 0 120px;
}

#SKIN .standard_form .form_label {
    vertical-align: top;
}

/**
 * Font Styles
 */

#SKIN h1 {
    font-family: Georgia, Times, serif;
    color: #0668a4;
    font-size: 22px;
    font-weight: bold;
    border: 0px;
    float:left;
}
.pdn {
    color: #077CC1;
    border: 0px;
    font: italic bold 34px Georgia, Times, serif;
}

.friend_name a span.pdn {
    
        font-family: Georgia, Times, serif;
        color: #29364A;
        font-size: 12px;
        font-weight: bold;
        border: 0px;
        text-transform: capitalize;
    
}

#SKIN h1:before {
    font-family: Georgia, Times, serif;
    color: #29364A;
    font-size: 15px;
    font-weight: bold;
    
}

#SKIN h2,
#SKIN .widget_title {
    font-size: 14px;
}

#SKIN h3, 
#SKIN h4 {
    color:#4E596A;
    font-size: 11px;
    line-height: 15px;
}

#SKIN h3 {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    padding-bottom: 12px;
}

#SKIN widget_header_container {
    padding: 5px 0px;
    border-bottom: 1px dotted #072a64;
    width: 100%;
}
#SKIN .widget_title,
#SKIN .main h2 {
    color: #333;
    line-height: 24px;
    font-weight: bold;
    font-size: 11px;

    /* border-bottom: 1px dotted #bbbbbb; */
}


#SKIN .widget_action_menu {
    font-size: 10px;
}

#SKIN p, 
#SKIN li, 
#SKIN td, 
#SKIN th,
#SKIN label,
#SKIN div,
#SKIN a {
    font-size: 11px;
}

#SKIN a {
    color: #007cc2;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 0px;
}
#SKIN a:hover {
    color: #002b5c;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 0px;
}

#SKIN em {
    font-weight: bold;
    font-style: normal;
}

#SKIN #account_actions a,
#SKIN #account_actions a:active,
#SKIN #account_actions a:visited {
    font-weight: normal;
    font-size: 10px;
    /*color: #CCCCCC;*/
    color: #535455;
}
#SKIN #account_actions a:hover {
    color: #222222;
}

#SKIN #account_actions a:hover {
    text-decoration: none;
}

#SKIN .widget_actions select {
    font-size: 10px;
}

#SKIN #account_actions .delimiter {
    padding: 0;
    margin: auto 3px;
    font-size: 10px;
    color: #999999;
}


/*
 * list entities: for example group and profile listings
 */
#SKIN .entity_list_header h3,
#SKIN .entity_list_header a {
    padding-bottom: 0 ;
    font-size: 12px ;
}

#SKIN .entity_list_title {
    margin-top: 10px ;
    margin-left: 5px ;
}


#SKIN .entity_list_subheading {
    margin-left: 5px ;
}

p.pubdate .form_label {
    font-size: 10px;
}



#SKIN .form_label {
    font-weight: bold;
    padding-bottom:5px;
}

#SKIN h3 a {
    font-size: 12px;
    font-weight: bold;
}

#SKIN p.pubdate, #SKIN p.comments {
    font-size: 10px;
}

#SKIN p.comments a {
    font-size:10px;
}

#SKIN p.pubdate a {
    color: #003333;
    font-size: 10px;
    font-weight: bold;
}

#SKIN .form_value {
}

#SKIN .form_required,
#SKIN .form_error {
    color: red;
}

#SKIN .group_access_public {
    color: green;
}

#SKIN .group_access_private {
    color: red;
}

#SKIN td.group_prev_link {
    text-align: left;
}

#SKIN td.group_next_link {
    text-align: right;
}

#SKIN .odd {
    background: #fff;

}

#SKIN .even {
    background: #f7f7f7;
}

/**
 * Layout Styles
 */


#SKIN .container {
    position: relative;
}

#SKIN #control_set {
    clear: both;
    width: 676px; /* IE 5/5.5 get this value and ignore next line */
    height: 60px;
    padding: 0;
    margin: 0px 0px 10px 0px; /* modify right margin value to add/substract spacing between columns */
    /*background-image: url(http://www.barackobama.com/images/mybo/page_header.gif);
    background-color: #CCCCCC;*/
}
#SKIN .widget_group {
    padding: 0;
    margin: 0;
    overflow: hidden; /* prevent blowing out of the column layout */
}
/* left column */
#SKIN #widget_group_1 {
    float: left;
    clear: left;
    width: 330px;
    background: white;
    margin-right: 10px;
}

#SKIN #report_to_admin {
    font-size: 10px;
    margin-bottom: 3px;
}

/* IE <= 6 */
* html #SKIN #widget_group_1 {
    margin: 0 1px 0 0;
}

/* right column */
#SKIN #widget_group_2 {
    width: 330px;
    background: white;
}

/* IE <= 6 */
* html #SKIN #widget_group_2 {
    float: left;
}

/* right column
   IE only
   Explorer 6 Duplicate Characters Bug  
   (reference http://positioniseverything.net/explorer/dup-characters.html) */
* html #SKIN #widget_group_2 {
    margin-right: -3px;
}

#SKIN #account_actions {
    vertical-align: bottom;
    text-align: right;
    padding-right: 10px;
    padding-top: 10px;
}

#SKIN #widget_group_1 .widget_container,
#SKIN #widget_group_2 .widget_container,
#SKIN .basic div.main {
    margin-bottom: 15px;
    background-color: #ffffff;
    /* SGT --- background-image: url(http://www.barackobama.com/images/mybo/mybo_tablebg.gif);*/
    background-repeat: repeat-x;
    /*border-top: 1px solid #AAAAAA;*/
    border-left: 0px solid #AAAAAA;
    border-bottom: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
}
#SKIN .group_first {
    background-color: #eeeeee;
}
/* IE <= 6 */
* html #SKIN .group_last {
    height: 1%;
}

#SKIN .widget_header {
    position: relative;
    background-color: #EDEDED;
    //border-bottom: 1px solid #072E55;
    //border-top: 1px solid #072E55;
}

#SKIN .group_first .widget_header {
    border-top: 0 none;
}

#SKIN .widget_title,
#SKIN h2.header {
    float: left;
    padding: 0 5px;
    margin: 0;
    vertical-align: middle;
}

#SKIN .widget_actions {
    vertical-align: middle;
    float: right;
    line-height: 29px;
    /* to vertically center, set line-height to size of .widget_title */
}

#SKIN .widget_action_submit {
    border: 0;
    height: 15px;
    width: 20px;
    overflow: hidden;
    background: url(http://www.barackobama.com/skindev/obama/images/action-5.gif) no-repeat left top;
    font-size: 1px;
    line-height: 1px;
    color: #004499;
    text-indent: -3000px;
}

#SKIN .widget_action_submit {
    margin: 4px 5px auto 0;
    margin: auto 5px auto 0;
    padding: 0;
}

/* IE <= 6 */
* html #SKIN .widget_action_menu {
    margin: auto 3px auto 0;
    padding: 0;
}

#SKIN .widget_subheader {
    background: #DDE2E9;
    border-bottom: 1px solid #eeeeee;
    margin: 0 0 1px 0;
}

#SKIN .basic {
    padding: 0;
    margin: 0;
}

#SKIN .basic #control_set {
    float: none;
    width: 656px; /* IE 5/5.5 get this value and ignore next line */
    height: 60px;
    padding: 0;
    margin: 0 10px 10px 0; /* modify right margin value to add/substract spacing between columns 
    background-image: url(http://www.barackobama.com/images/mybo/page_header.gif);*/
}

#SKIN .basic #control_set h1 {
    color: #077CC1;
}

#SKIN .basic #control_set #account_actions {
    padding: 0 5px;
    margin: 0;

    padding-top: 10px;
}

#SKIN #widget_circle_blog .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/blog_headerbg.gif);*/
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px;*/
    color: #4E596A;
}


/* ADDED BY SIMPLESCOTT TO FIX BIG POINTS */
#display_points .form_label {

}


/* ADDED BY SIMPLESCOTT TO FIXED CENTER ALIGN VIEWED MORE */
#display_other_features P {
    text-align: left;
}

.widget_outreach_donations {
    font-weight: bold;
}

#SKIN #widget_event2 .widget_title,
#SKIN #widget_circle_events .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/events_headerbg.gif);*/
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px;*/
    color: #4E596A;
}
#SKIN #widget_circle_listserv .widget_title,
#SKIN #widget_socialnet_inbox .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/messages_headerbg.gif);*/
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px; */
    color: #4E596A;
}

#SKIN #widget_socialnet .widget_title,
#SKIN #widget_circle_find_a_member .widget_title,
#SKIN #widget_socialnet_friends_list .widget_title,
#SKIN #widget_socialnet_invitation_list .widget_title,
#SKIN #widget_directory_show_me_profiles .widget_title,
#SKIN #widget_directory_search_profiles .widget_title {
    /* SGT --- background-image: url(http://www.barackobama.com/images/mybo/friends_headerbg.gif);*/
    background-repeat: no-repeat;
    height: 26px;
    /* SGT --- padding-left: 30px;*/
    color: #4E596A;
}
#SKIN #widget_directory_find_a_group .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/groups_headerbg.gif); */
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px; */
    color: #4E596A;
}
#SKIN #widget_profile .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/dashboard_headerbg.gif); */
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px; */
    color: #4E596A;
}
#SKIN #widget_outreach .widget_title {
    /* background-image: url(http://www.barackobama.com/images/mybo/fund_headerbg.gif);*/
    background-repeat: no-repeat;
    height: 26px;
    /* padding-left: 30px;*/
    color: #4E596A;
}

/**
 * 3rd party app styling
 */
 
/* YUI tooltip */
#SKIN .tt {
    width: 200px;
}

#SKIN .tt .empty_tt {
    font-style: italic;
}

p.pubdate {
    font-size: 18px;
}
#loginform table {
  width: 75%;
  margin: 0 auto;
  background: #eee;
  border: solid 1px #aaa;             
  padding: 10px;
}

div#SKIN.module_circle_landing.circle_type_field #control_set h1 {
    clear: left;
    padding-top: 28px;
    background: url(http://www.barackobama.com/images/official_group.jpg) no-repeat;
}

#view_friends div.friend_list_box.is_registered.friend_consummated div.profile_other p a span.pdn {
	font-size:13px;
}

#view_friends div.friend_list_box.is_registered.friend_consummated div.profile_other {
	margin-bottom: 10px;
}
